{

  "ID": 2020602,

  "Events": {

    

    "OnStart": {

      "Actions": [

        {

          "$type": "Share.CConfigOpenDialog"

        },

        {

          "$type": "Share.CConfigLogText",

          "Messages": [

            "Event2020602_1", //警告！探测到<color=#CF4029>压力异常区域</color>……请注意小队压力!

            "Event2020602_2"//再次警告！<color=#CF4029>连续</color>遭到侵蚀会招致<color=#CF4029>灭顶之灾</color>。



          ]

        },

        {

          "$type": "Share.CConfigCloseDialog"

        },

        //黑幕打开

        {

          "$type": "Share.CConfigSetHollowBlackout"

        },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 0.3

        },

        {

          "$type": "Share.CConfigSetHollowSystemState",

          "Key": [

            "CurseInfo"

          ],

          "State": "Brighten"

        },

        {

          "$type": "Share.CConfigShowTip",

          "TipID": 202060108,

          "NeedClick": true,

          "ClickGuide": true

        },

        {

          "$type": "Share.CConfigShowTip",

          "TipID": 202060109,

          "NeedClick": true,

          "ClickGuide": true

        },

        // {

        //   "$type": "Share.CConfigSetHollowSystemState",

        //   "Key": [

        //     "CurseInfo"

        //   ],

        //   "State": "Normal"

        // },

        {

          "$type": "Share.CConfigFinishBlackout"

          // "FinishManually": true

        },

        {

          "$type": "Share.CConfigFinishEvent"

        }

      ]

    }

  }

}



